<component name="libraryTable">
  <library name="Gradle: androidx.appcompat:appcompat-resources:1.2.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/593fa82d190b4845a9f8255ebf1fbe0e/jetified-appcompat-resources-1.2.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/593fa82d190b4845a9f8255ebf1fbe0e/jetified-appcompat-resources-1.2.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/593fa82d190b4845a9f8255ebf1fbe0e/jetified-appcompat-resources-1.2.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.appcompat/appcompat-resources/1.2.0/9c8b428f65a329eeff4f6abe14a44931b12ef3f2/appcompat-resources-1.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>